/*main styles*/
body{
    font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#353535;
	background-image:url(img_comics/bg.jpg);
}
table,div{
    font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#353535;
	line-height:14px;
}
img{
    border:0;
}
input,select,textarea{
	font:11px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#8f8f8f;
	border:1px solid #000;
}
input.button{
	background-color:#b2e029;
	border:1px solid #E5E5E5;
	color:#fff;
	font-weight:bold;
	padding-top:2px;
	padding-bottom:3px;
}
input.checkbox{
    border: none;
    vertical-align: middle;
    margin: 0 0.25em;
}
td{
    vertical-align:top;
}
p{
    margin:0 0 13px 0;
}
/*default styles*/
a{
    font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#0055d4;
    text-decoration:underline;
}
a:hover{
    color:#000;
	text-decoration:underline;
}
h1{
	font:18px 'Trebuchet MS', Arial, Helvetica, sans-serif;
    color:#fff;
    padding:0;
    margin:0 0 2px 10px;
	line-height:18px;
}
h2{
	font:20px 'Trebuchet MS', Arial, Helvetica, sans-serif;
    color:#2c3a3b;
    padding:0;
    margin:0 0 5px 0;
    letter-spacing:-1px;
}
h3{
	font:18px 'Trebuchet MS', Arial, Helvetica, sans-serif;
    color:#000;
    padding:0;
    margin:0 0 5px 0;
}
h4{
	font:bold 16px 'Trebuchet MS', Arial, Helvetica, sans-serif;
    color:#000;
    padding:0;
    margin:0 0 5px 0;
}
h5{
	font:bold 14px 'Trebuchet MS', Arial, Helvetica, sans-serif;
    color:#000;
    padding:0;
    margin:0 0 5px 0;
}
ul{
	margin:3px 0 15px 5px;
	padding:0 0 0 0;
	list-style-position:outside;
	list-style-type:none;
}
ul li{
	background-image:url(img_comics/dot.gif);
	background-repeat:no-repeat;
	background-position:left 7px;
	padding-left:15px;
}
ol{
	margin:3px 0 15px 23px;
	padding:0 0 0 0;
	list-style-position:outside;
	list-style-type:decimal;
}
li ul, li ol{
	margin-top:5px;
	margin-bottom:10px;
	list-style-type:none;
	font-size:12px;
}
li ul li{
	background:none;
}
li{
	margin-bottom:2px;
}
.middle{
	vertical-align:middle;
}
.cl{
	clear:both;
	font-size:1px;
	height:1px;
}
span.checkbox, span.radio{
	width: 12px;
	height: 14px;
	padding: 0 5px 0 0;
	background: url(img_comics/checkbox.gif) no-repeat;
	display: block;
	clear: left;
	float: left;
}
/*format styles*/
.right{
	background-image:url(img_comics/right_bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
.head{
	background-image:url(img_comics/head_bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	padding-top:46px;
	padding-bottom:5px;
}
.banner{
	background:url(img_comics/banner_bg.jpg) no-repeat left top;
	padding:7px 0 11px 216px;
}
.banner a{
	position:relative;
	z-index:10;
}
.new{
	position:absolute;
	left:-276px;
	top:17px;
}
.head .but{
	padding:0 0 14px 234px;
}
*html .head .but{
	padding:0 0 12px 234px;
}
.head a.btn_h{
	display:block;
	float:left;
	background-image:url(img_comics/btn_home.gif);
	background-repeat:no-repeat;
	background-position:left top;
	font-size:10px;
	text-decoration:none;
	color:#3b3b3b;
	padding:1px 13px 2px 8px;
}
.head a:hover.btn_h{
	background-image:url(img_comics/btn_home_a.gif);
}
.head a.btn{
	display:block;
	float:left;
	background-image:url(img_comics/btn_l.gif);
	background-repeat:no-repeat;
	background-position:left top;
	font-size:10px;
	text-decoration:none;
	color:#3b3b3b;
	cursor:pointer;
	margin:0 1px 0 1px;
}
.head a.btn span{
	display:block;
	float:left;
	background-image:url(img_comics/btn_r.gif);
	background-repeat:no-repeat;
	background-position:right top;
	padding:1px 8px 2px 9px;
}
.head a:hover.btn{
	background-image:url(img_comics/btn_la.gif);
}
.head a:hover.btn span{
	background-image:url(img_comics/btn_ra.gif);
}
.head a.btn.act{
	background-image:url(img_comics/btn_la.gif);
}
.head a.btn.act span{
	background-image:url(img_advice/btn_ra.gif);
}


.head .active{
	float:left;
	font-size:10px;
	color:#fff;
	padding:1px 8px 0 9px;
}
.head .search{
	padding-left:148px;
}
.head .search input.field{
	background-image:url(img_comics/search_bg.gif);
	background-repeat:no-repeat;
	background-position:left top;
	border:0;
	width:382px;
	height:19px;
	vertical-align:middle;
	margin-right:3px;
	padding:2px 5px 0 5px;
}
.head .search .btn_search{
	border:0;
	vertical-align:middle;
}
.head .menu a{
	color:#000;
	font:13px "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	display:block;
	float:left;
	padding:18px 23px 6px 23px;
}
.head .menu a:hover{
	background-image:url(img_comics/menu_a.gif);
	background-repeat:no-repeat;
	background-position:center top;
	color:#fff;
	text-decoration:none;
}
.head .menu a.act{
	background-image:url(img_comics/menu_a.gif);
	background-repeat:no-repeat;
	background-position:center top;
	color:#fff;
	text-decoration:none;
}
.head .menu a.become{
	background-image:url(img_comics/ico1.gif);
	background-position:12px 23px;
	background-repeat:no-repeat;
}
.head .menu a:hover.become{
	background-image:url(img_comics/ico1.gif);
	background-position:12px 23px;
	background-repeat:no-repeat;
}
.head .menu .line{
	padding-top:21px;
}
.head .check{
	color:#242929;
	font:10px "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:11px;
}
.head .check .pad{
	padding-right:12px;
}
.center{
	background-image:url(img_comics/right_sh.jpg);
	background-repeat:repeat-y;
	background-position:right top;
	background-color:#fff;
	padding:0 10px 0 0;
}
.center_t{
	background:url(img_comics/center_t.gif) no-repeat left top;
}
.center_b{
	background:url(img_comics/center_b.jpg) no-repeat left bottom;
}
.center_r{
	background-image:url(img_comics/center_r.jpg);
	background-repeat:no-repeat;
	background-position:765px top;
}
.center_r2{
	background-image:url(img_comics/center_r2.jpg);
	background-repeat:no-repeat;
	background-position:765px top;
}
.center_l{
	background-image:url(img_comics/center_l.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
.center_l2{
	background-image:url(img_comics/center_l2.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
.center .pic_rt{
	background-image:url(img_comics/pic_rt2.gif);
	background-repeat:no-repeat;
	background-position:right top;
}
.center .pic_lt2{
	background-image:url(img_comics/pic_lt2.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-top:14px;
}
.center .pic_lb{
	background-image:url(img_comics/pic_lb.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
}
.center .black{
	margin-bottom:9px;
}
.center .black td{
	background-color:#000;
	color:#fff;
	font-size:18px;
	padding:8px 0 7px 210px;
	white-space:nowrap;
}
.center .black .time{
	font-size:10px;
	font-weight:bold;
	vertical-align:middle;
}
.center .black img{
	margin:0 9px 0 8px;
}
.center .black1{
	background-color:#000;
	padding:6px 0 4px 14px;
	text-align:left;
}
.center .black1 .time{
	color:#fff;
	font-size:10px;
	font-weight:bold;
	vertical-align:middle;
}
.center .black1 img{
	margin:0 7px 0 6px;
}
.center .black1 .title{
	color:#fff;
	font-size:16px;
}
.center .black2{
	background-color:#000;
	color:#fff;
	font-size:14px;
	padding-bottom:6px;
	padding-top:8px;
	vertical-align:middle;
	text-align:right;
}
.center .black2 .time{
	font-size:10px;
	font-weight:bold;
	margin-right:6px;
}
.center .grey{
	background-image:url(img_comics/grey_r.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	background-color:#efefef;
	padding:7px 0 0 20px;
	font-size:13px;
}
.center .grey a{
	font-size:13px;
}
.center .nav{
	background-image:url(img_comics/grey_r2.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	background-color:#efefef;
	padding:4px 40px 5px 25px;
	font-size:11px;
	color:#606060;
	white-space:nowrap;
}
.center .nav a{
	font-size:11px;
	color:#606060;
}
.center .nav a:hover{
	color:#000;
}
.center .ico{
	background-image:url(img_comics/grey_r3.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	background-color:#f4f3f3;
	padding:0 0 0 15px;
}
.center .ico img{
	vertical-align:middle;
}
.center .ico a{
	font-size:11px;
	margin-right:24px;
	vertical-align:middle;
}
.center .ico a:hover{
	color:#000;
}
.center a.time_l{
	display:block;
	position:absolute;
	left:0;
	top:106px;
	font-size:10px;
	font-weight:bold;
	color:#fff;
	background-color:#0055d4;
	text-decoration:none;
	padding:10px 0 9px 0;
	text-align:right;
	width:104px;
	text-align:center;
	
}
.center a.time_l.two{
	top:175px;
	width:84px;
}
.center a.time_l img{
	margin-right:5px;
}
.center a:hover.time_l{
	background-color:#e9b501;
	
}
.center a.time_r{
	display:block;
	position:absolute;
	right:0;
	top:106px;
	font-size:10px;
	font-weight:bold;
	color:#fff;
	background-color:#0055d4;
	text-decoration:none;
	padding:10px 0 9px 0;
	width:104px;
	text-align:center;
}
.center a.time_r.two{
	top:175px;
	width:84px;
}
*html .center a.time_r{
	right:10px;
}
*html .center a.time_r.two{
	right:0px;
}
.center a.time_r img{
	margin-left:5px;
}
.center a:hover.time_r{
	background-color:#e9b501;
}
.center .block1{
	background-image:url(img_comics/block1.gif);
	background-repeat:no-repeat;
	background-position:left top;
	background-color:#efefef;
	padding:20px 5px 12px 27px;
}
.center .block1 a.all{
	display:block;
	color:#fff;
	font-size:12px;
	background-color:#0055d4;
	float:right;
	padding:2px 7px 4px 9px;
	margin-bottom:22px;
}
.center .block1 a:hover.all{
	color:#e9b501;
}
.center .block9{
	background-image:url(img_comics/block9.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	background-color:#efefef;
	padding:20px 5px 12px 27px;
}
.center .block9 a.all{
	display:block;
	color:#fff;
	font-size:12px;
	background-color:#0055d4;
	float:right;
	padding:2px 7px 4px 9px;
	margin-bottom:22px;
}
.center .block9 a:hover.all{
	color:#e9b501;
}
.center a.pic{
	display:block;
	float:left;
	border-bottom:1px solid #dbdbdb;
}
.center a.pic img{
	border-bottom:1px solid #c6c6c6;
	border-left:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
	border-top:1px solid #e8e8e8;
}
.center .block2{
	background-image:url(img_comics/block2.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	height:252px;
}
.center .block2 img{
	border:1px solid #808080;
}
.center a.advertisement{
	display:block;
	color:#ababab;
	font-size:10px;
	text-align:right;
	margin:-17px 7px 2px 0;
	position:relative;
}
.center a:hover.advertisement{
	color:#000;
}
.center .block_line{
	background-image:url(img_comics/block_line_bg.gif);
	background-repeat:repeat-y;
	background-position:left top;
}
.center .block3{
	background-image:url(img_comics/block3.gif);
	background-repeat:no-repeat;
	background-position:left top;
	background-color:#efefef;
	padding:39px 40px 10px 28px;
}
.center .block3 td{
	padding-bottom:17px;
}
.center .date{
	font-size:11px;
	line-height:11px;
	margin-top:5px;
}
.center .block4{
	background-image:url(img_comics/block4.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	background-color:#efefef;
	padding:87px 10px 20px 17px;
}
.center .pic_t{
	background-image:url(img_comics/pic2_t.gif);
	background-repeat:repeat-x;
	background-position:top;
}
.center .pic_b{
	background-image:url(img_comics/pic2_b.gif);
	background-repeat:repeat-x;
	background-position:top;
}
.center .pic_l{
	background-image:url(img_comics/pic2_l.gif);
	background-repeat:repeat-y;
	background-position:left;
}
.center .pic_r{
	background-image:url(img_comics/pic2_r.gif);
	background-repeat:repeat-y;
	background-position:left;
}
.center .pic2{
	float:left;
	margin:3px 20px 4px 0;
}
*html .center .pic2{
	float:left;
	margin:3px 17px 4px 0;
}
.center .about{
	padding:2px 0 0 25px;
}
.center a.back{
	margin:0 35px 0 0;
	font-size:11px;
}
.center .banner_t{
	background-image:url(img_comics/banner_t.gif);
	background-repeat:repeat-x;
	background-position:left top;
}
.center .banner_b{
	background-image:url(img_comics/banner_b.gif);
	background-repeat:repeat-x;
	background-position:left top;
}
.center .banner_r{
	background-image:url(img_comics/banner_r.gif);
	background-repeat:repeat-y;
	background-position:left top;
}
.center .banner_l{
	background-image:url(img_comics/banner_l.gif);
	background-repeat:repeat-y;
	background-position:left top;
}
.center .grey_bg{
	background-color:#efefef;
}
.center .line2{
	padding-top:20px;
}
.center .line3{
	position:relative;
	margin:-5px 0 7px 0;
}
.center .banner2{
	padding-bottom:11px;
	text-align:center;
}
.center .all_editor{
	padding:15px 30px 0 22px;
}
.center .zoom{
	text-align:right;
	padding:0 12px 0 0;
}
.center .zoom img{
	vertical-align:middle;
}
.center .zoom a{
	color:#000;
}
.center .zoom a:hover{
	color:#0055d4;
}
.center .zoom_bg{
	background:#f4f3f3 url(img_comics/grey_r4.gif) no-repeat left top;
}
.center .zoom_bg a.z{
	margin-left:25px;
}
.center .block5_l{
	background-image:url(img_comics/block5_l.jpg);
	background-repeat:no-repeat;
	background-position:right 25px;
}
.center .block5{
	background-image:url(img_comics/block5.jpg);
	background-repeat:no-repeat;
	background-position:left 25px;
	padding:25px 0 25px 0;
}
.center .block5 td{
	font-size:11px;
	line-height:13px;
}
.center .block6{
	padding:5px 8px 11px 8px;
	background-color:#fff;
}
.center .block6 select.field{
	width:140px;
}
.ico2 td{
	padding-bottom:3px;
}
.ico2 a{
	font-size:11px;
	display:block;
	margin-bottom:3px;
}
.center .dot{
	background-image:url(img_comics/dot.gif);
	background-repeat:repeat-x;
	background-position:left top;
	margin:4px 0 6px 0;
}
.center .dot2{
	background-image:url(img_comics/dot2.gif);
	background-repeat:repeat-y;
	background-position:right top;
	padding-right:17px;
}
.center .calendar{
	margin-top:7px;
}
.center .calendar th{
	font-size:11px;
	color:#fff;
	background-color:#000;
	font-weight:normal;
	vertical-align:middle;
}
.center .calendar th a.arrow{
	background-color:#0055d4;
	display:block;
}
.center .calendar th a:hover.arrow{
	background-color:#e9b501;
}
.center .calendar td{
	font-size:11px;
	color:#4e6170;
	text-align:right;
	padding-bottom:1px;
	line-height:normal
}
.center .calendar td a{
	font-size:11px;
	color:#4e6170;
	display:block;
	padding:0 4px 0 4px;
}
.center .calendar td a:hover{
	background-color:#e9b501;
	color:#fff;
	text-decoration:none;
}
.center .calendar td.calendarToday a{
	color:#fff;
	text-decoration:none;
	background-color:#000;
}
.center .calendar td.calendarDay{
	padding:0 4px 0 4px;
}
.center .calendar td.calendarRed{
	padding:0 4px 0 4px;
	color:#da5050;
}
.center .calendar td.calendarRed2 a{
	color:#da5050;
}
.center .calendar td.calendarRed2 a:hover{
	background-color:#e9b501;
	color:#fff;
	text-decoration:none;
}
.center .calendar td.calendarDayWeek{
	text-align:center;
	padding-top:5px;
}
.center .calendar td.calendarRedWeek{
	text-align:center;
	color:#da5050;
	padding-top:5px;
}
.center .calendar td.calendarGrey{
	padding:0 4px 0 4px;
	color:#dadada;
}
.center .block7{
	background-image:url(img_comics/block7.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	padding:65px 0 15px 27px;
}
.center .block7 a.more{
	display:block;
	font-size:11px;
	margin:2px 0 4px 7px;
}
.center .block8{
	background-image:url(img_comics/block8.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	padding:35px 6px 15px 28px;
}
.center .category{
	padding:0 0 33px 19px;
}
.center .category a{
	font-size:13px;
	font-weight:bold;
	color:#000;
}
.center .category a:hover{
	color:#0055d4;
}
.center .category a span{
	display:block;
	background:url(img_comics/title_bg.gif) no-repeat left top;
	position:absolute;
	left:73px;
	top:-3px;
	width:58px;
	text-align:center;
	padding:2px 0 6px 0;
}
.center .category a.sea-all{
	color:#fff;
}
.center .category a:hover.sea-all{
	color:#ffc505;
}
.center .category a.sea-all span{
	background:url(img_comics/title_bg2.gif) no-repeat left top;
}
.center .line1{
	margin-bottom:14px;
}
.center .gray{
	color:#747474;
}

.footer{
	background-image:url(img_comics/footer_bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	padding:13px 17px 53px 0;
}
.footer .menu{
	padding:15px 0 18px 0;
}
.footer .menu a{
	display:block;
	float:left;
	color:#000;
	font-size:12px;
	line-height:16px;
	padding:0 6px 0 6px;
	margin-right:12px;
}
.footer .menu a:hover{
	background-color:#000;
	color:#fff;
	text-decoration:none;
}
.footer .menu a.act{
	background-color:#000;
	color:#fff;
	text-decoration:none;
}
.footer .copy{
	text-align:right;
}
.footer .copy span{
	color:#868686;
	font-size:11px;
	margin-right:18px;
}
.footer .copy a{
	color:#868686;
	font-size:11px;
	margin-right:14px;
}
.footer .copy a:hover{
	color:#000;
}
.relative{
	position:relative;
}
.s13, .s13 a{
	font-size:13px;
}
.s11, .s11 a{
	font-size:11px;
}
.pad_l{
	padding-left:10px;
}
.pt15{
	padding-top:15px;
}
.pt30{
	padding-top:30px;
}
.mb5{
	margin-bottom:5px;
}
.mb10{
	margin-bottom:10px;
}
.mb15{
	margin-bottom:15px;
}
.mb20{
	margin-bottom:20px;
}
.other{
	position:absolute;
	left:-28px;
	top:-35px;
}/*edited*/a.title{		font:18px 'Trebuchet MS', Arial, Helvetica, sans-serif;		color: white;		text-decoration: underline;	}a.title:hover{		font:18px 'Trebuchet MS', Arial, Helvetica, sans-serif;		color: #0066CC;		text-decoration: underline;}